map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f4898a9-5898-4c09-a0d5-da8ee6ded5d6
  playerICName: Trogloraptor Walckenaeri
  playerOOCName: captin_buddy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 85168b4d-5c46-41cf-9c3c-88558375cabf
  playerICName: The Ocean of Calmness
  playerOOCName: sourmilkloll
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c0ea1f44-4ce7-4842-a50b-3f73ec16f1f6
  playerICName: Reuben Hutton
  playerOOCName: TuskoTheTux
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] The Ocean of Calmness

  [color=green][bold]Innocents[/bold][/color]: 1

  [bullet/] Trogloraptor Walckenaeri

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Reuben Hutton

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 33798
endTick: 600564
duration: 00:02:18.6665280
fileCount: 3
size: 735170
uncompressedSize: 5129154
endTime: 05:33:38.7466479
...
